Skip to main content
GET
/
v1
/
interviews
/
{interview_id}
/
conversations
/
{conversation_id}
Get Conversation Detail
curl --request GET \
  --url https://api.ontora.com/v1/interviews/{interview_id}/conversations/{conversation_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "contact": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "job_title": "<string>",
    "department": "<string>",
    "seniority_level": 123
  },
  "summary": "<string>",
  "transcript": [
    {}
  ],
  "duration_minutes": 123,
  "digital_maturity_score": 123,
  "extracted_pain_points": [
    {}
  ],
  "tools_mentioned": [
    "<string>"
  ],
  "processes_touched": [
    "<string>"
  ],
  "started_at": "2023-11-07T05:31:56Z",
  "ended_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

interview_id
string<uuid>
required
conversation_id
string<uuid>
required

Response

Successful Response

id
string<uuid>
required
contact_id
string<uuid>
required
contact
ConversationContactOut · object
required
summary
string | null
required
transcript
Transcript · object[] | null
required
duration_minutes
integer | null
required
digital_maturity_score
integer | null
required
extracted_pain_points
Extracted Pain Points · object[] | null
required
tools_mentioned
string[] | null
required
processes_touched
string[] | null
required
started_at
string<date-time> | null
required
ended_at
string<date-time> | null
required